uuid: 11102016149a249d1d-12ac-20371-adf4-49d1d12ac2f93462df4e8ca39f22a11102016
langcode: en
status: true
dependencies:
  module:
    - shariff
  theme:
    - masradix
_core:
  default_config_hash: c6npYXx5PZ8P9S9qfRZjgq_OBnJp0pLaFEg9XT0f5TQ
id: shariffsharebuttons
theme: masradix
region: footer
weight: 0
provider: null
plugin: shariff_block
settings:
  id: shariff_block
  label: 'Shariff share buttons'
  provider: shariff
  label_display: '0'
  shariff_default_settings: 1
visibility: {  }
